For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1domain-age.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Domain age check
POST
/api/tools/v1/domain-age
1const response = await fetch("https://reloop.sh/api/tools/v1/domain-age", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "domain": "google.com"9})10});11
12const data = await response.json();1{2 "domain": "send.example.com",3 "registrableDomain": "example_registrableDomain",4 "resolvedAt": "2026-03-23T10:00:00.000Z",5 "responseTimeMs": 0,6 "verdict": "too_new",7 "headline": "example_headline",8 "summary": "example_summary",9 "disclaimer": "example_disclaimer",10 "age": {11 "createdAt": "2026-03-23T10:00:00.000Z",12 "ageDays": 0,13 "expiresAt": "2026-03-23T10:00:00.000Z",14 "source": "rdap"15 },16 "registry": {17 "registrar": "example_registrar",18 "status": [19 "example_status"20 ],21 "tld": "example_tld"22 },23 "nameservers": {24 "hosts": [25 "example_hosts"26 ],27 "provider": "example_provider",28 "kind": "production"29 },30 "emailSetup": {31 "spf": true,32 "dmarc": true,33 "dmarcPolicy": "example_dmarcPolicy",34 "mx": true35 },36 "nextStep": {37 "title": "example_title",38 "body": "example_body",39 "href": "example_href"40 },41 "warnings": [42 "example_warnings"43 ]44}Body Parameters
domainstringRequired
The domain name or URL to check registration age and email readiness for.
- Minimum length:
1 - Maximum length:
255
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.